/* No comment provided by engineer. */
"Config" = "Cấu hình";

/* No comment provided by engineer. */
"Direct" = "Trực tiếp";

/* No comment provided by engineer. */
"Proxy" = "Ủy quyền";

/* No comment provided by engineer. */
"Network Stats Widget" = "Tiện ích thống kê mạng";

/* No comment provided by engineer. */
"Reload widget" = "Tải lại";

/* No comment provided by engineer. */
"Scene" = "Bối cảnh";

/* No comment provided by engineer. */
"Select Server" ="Chọn máy chủ";

/* No comment provided by engineer. */
"Server ID" = "ID máy chủ";

/* No comment provided by engineer. */
"Server Title" = "Ghi chú máy chủ";

/* No comment provided by engineer. */
"Server Widget" = "Server Widget";

/* No comment provided by engineer. */
"Start" = "Bắt đầu";

/* No comment provided by engineer. */
"Stop" = "Dừng";

/* No comment provided by engineer. */
"Shadowrocket Widget" = "Shadowrocket Widget";

/* No comment provided by engineer. */
"Timeout" = "Timeout";

/* No comment provided by engineer. */
"Toggle VPN" = "Toggle VPN";

/* No comment provided by engineer. */
"VPN Not Configured" = "Chưa cấu hình VPN.";

"Background Color 2" = "Màu nền 2";
"Background Color" = "Màu nền";
"Background Opacity" = "Độ mờ của nền";
"Background Type" = "Loại nền";
"Black" = "Đen";
"Blue" = "Xanh dương";
"Brown" = "Nâu";
"Change the colors of the widget." = "Thay đổi màu sắc của tiện ích.";
"Color" = "Màu sắc";
"Cyan" = "Xanh lam";
"Gradient" = "Độ dốc";
"Gray" = "Xám";
"Green" = "Xanh lá";
"Indigo" = "Xanh chàm";
"Mint" = "Bạc hà";
"Pink" = "Hồng";
"Purple" = "Tím";
"Red" = "Đỏ";
"Teal" = "Xanh ngọc";
"Text Color 2" = "Màu chữ 2";
"Text Color" = "Màu chữ";
"White" = "Trắng";
"Widget Color" = "Màu tiện ích";
"Yellow" = "Vàng";
"Default" = "Mặc định";
